﻿RadPanelBar
{
    background: White;
    border-style:none!important;
	border-width:0px!important;
}

.RadPanelBar_Outer *
{
	background: #6C7378;
}

.RadPanelBar_Outer .rpRootGroup
{
	border-style:none!important;
	border-width:0px!important;
	border-color: #080808;
}

.RadPanelBar_Outer .rpLink,
.RadPanelBar_Outer .rpTemplate
{

	color:#ffffff;
	font: normal 12px/24px "Lucida Sans Unicode", Arial, sans-serif;
	padding:0;
}

.RadPanelBar_Outer .rpLink
{
	border-top: 1px solid #FFFFFF;
	background: #6C7378 url('Images/PanelBar/RootItemBkg.gif') repeat-x;
	border-color: #6C7378;
	padding:0;
}

.RadPanelBar_Outer .rpLink:hover
{
	color: #ffffff;
}

.RadPanelBar_Outer .rpFocused,
.RadPanelBar_Outer .rpExpanded,
.RadPanelBar_Outer .rpSelected,
.RadPanelBar_Outer .rpSelected:hover
{
	background-color: #6C7378;
	border-color: #000;
}

.RadPanelBar_Outer .rpOut
{
	border-color: #000;

}

/* <disabled items> */
.RadPanelBar_Outer .rpDisabled,
.RadPanelBar_Outer .rpDisabled:hover
{
	color: #d5dddd;
}
/* </disabled items> */

/* <expand arrows> */
.RadPanelBar_Outer .rpExpandable .rpText,
.RadPanelBar_Outer .rpExpanded .rpText
{
	background-color: transparent;
}
/* </expand arrows> */


/* <subitems> */
.RadPanelBar_Outer .rpGroup
{
	background-color: #6C7378;
	padding-left:5px;

}
.RadPanelBar_Outer .rpItem
{
	background-color: #6C7378;
	padding-left:0px;


}

.RadPanelBar_Outer .rpGroup .rpLink,
.RadPanelBar_Outer .rpGroup .rpTemplate
{
	color: #ffffff;
	background-image: none;
	background-color: transparent;
}



.RadPanelBar_Outer  .rpGroup .rpLink:hover,
.RadPanelBar_Outer .rpGroup .rpSelected
{
	text-decoration: underline;
	background-image: url('Images/PanelBar/lnkSelected.jpg')  ;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#6699CC;
}

.RadPanelBar_Outer .rpGroup .rpLink,
.RadPanelBar_Outer .rpGroup .rpLink .rpOut
{
	background-color: transparent;
	background: url('Images/PanelBar/lnkSelected.jpg') repeat-x;



}

.RadPanelBar_Outer .rpGroup .rpSelected,
.RadPanelBar_Outer .rpGroup .rpSelected:hover
{

	background-color: transparent;
	background:  url('Images/PanelBar/RootItemBkgActive.gif') repeat-x;
}

/* <subitems (disabled)> */
.RadPanelBar_Outer .rpGroup .rpDisabled,
.RadPanelBar_Outer .rpGroup .rpDisabled:hover,
.RadPanelBar_Outer .rpGroup .rpDisabled .rpOut
{
	background-image: none;
}

.RadPanelBar_Outer .rpGroup .rpDisabled,
.RadPanelBar_Outer .rpGroup .rpDisabled:hover
{
	color: #d5dddd;
}
/* <subitems (disabled)> */

/* </subitems> */


/* <background positioning> */
.RadPanelBar_Outer .rpLink,
.RadPanelBar_Outer .rpExpanded
{
	background-position: 0 0;
}

.RadPanelBar_Outer  .rpFocused,
.RadPanelBar_Outer  .rpLink:hover,
.RadPanelBar_Outer  .rpExpanded,
.RadPanelBar_Outer  .rpSelected
{
	background: url('Images/PanelBar/RootItemBkgActive.gif') repeat-x;
	color: #FFFFFF;
}




.RadPanelBar_Outer .rpSelected,
.RadPanelBar_Outer .rpSelected:hover
{

	background: url('Images/PanelBar/RootItemBkgActive.gif') repeat-x;

}


/* <root items (disabled)> */
.RadPanelBar_Outer .rpDisabled:hover
{
	cursor: default;
}

.RadPanelBar_Outer .rpDisabled,
.RadPanelBar_Outer .rpDisabled:hover,
.RadPanelBar_Outer .rpDisabled:hover .rpOut
{
	background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
.RadPanelBar_Outer .rpExpandable .rpText,
.RadPanelBar_Outer .rpExpanded .rpText
{
	padding-right: 20px;
	background-repeat: no-repeat;
}

.RadPanelBar_Outer_rtl .rpExpandable .rpText,
.RadPanelBar_Outer_rtl .rpExpanded .rpText
{
	padding-left: 20px;
}

.RadPanelBar_Outer_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_Outer .rpExpandable .rpText { background-position: 100% 0; }
.RadPanelBar_Outer .rpExpanded .rpText { background-position: 100% -176px; }
.RadPanelBar_Outer_rtl .rpExpandable .rpText { background-position: 6px 0; }
.RadPanelBar_Outer_rtl .rpExpanded .rpText { background-position: 6px -176px; }

/*      </expand arrows> */

.RadPanelBar_Outer .rpGroup .rpLink,
.RadPanelBar_Outer .rpGroup .rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_Outer .rpGroup .rpLink:hover,
.RadPanelBar_Outer .rpGroup .rpFocused { background-position: 100% -22px; }
.RadPanelBar_Outer .rpGroup .rpLink:hover .rpOut,
.RadPanelBar_Outer .rpGroup .rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar_Outer .rpGroup .rpSelected,
.RadPanelBar_Outer .rpGroup .rpSelected:hover
{
    background-image: url('Images/PanelBar/lnkSelected.jpg')  ;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#6699CC;
 }
.RadPanelBar_Outer .rpGroup .rpSelected .rpOut,
.RadPanelBar_Outer .rpGroup .rpSelected:hover .rpOut
{
    background-image: url('Images/PanelBar/lnkSelected.jpg')  ;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#6699CC;


    }
/*      </subitems (selected)> */

/*      <subitems (expand arrows)> */
.RadPanelBar_Outer .rpGroup .rpExpandable .rpText,
.RadPanelBar_Outer .rpGroup .rpExpandable:hover .rpText { background-position: 100% -938px; }
.RadPanelBar_Outer .rpGroup .rpExpanded .rpText,
.RadPanelBar_Outer .rpGroup .rpExpanded:hover .rpText { background-position: 100% -1078px; }
.RadPanelBar_Outer_rtl .rpGroup .rpExpandable .rpText,
.RadPanelBar_Outer_rtl .rpGroup .rpExpandable:hover .rpText { background-position: 6px -938px; }
.RadPanelBar_Outer_rtl .rpGroup .rpExpanded .rpText,
.RadPanelBar_Outer_rtl .rpGroup .rpExpanded:hover .rpText { background-position: 6px -1078px; }
/*      </subitems (expand arrows)> */
/* </background positioning> */




.RadPanelBar .rpImage
{

}

.RadPanelBar_rtl .rpImage
{

}




.RadPanelBar_Outer .rpImage
{

}

.RadPanelBar_Outer_rtl .rpImage
{

}





/* RadToolBar / base */

/* <wrappers and common styles> */



/* </Shadows and rounded corners */

/* </drop-down> */


/*------------------------------------------*/

.RadPanelBar_InnerPanelBar
{
	background: #E0E0E0; /*#fff*/
	line-height: 21px!important;
}

.RadPanelBar_InnerPanelBar .rpRootGroup
{
    list-style:none none outside;
    padding:0px;
    margin:0px;
	border: solid 0px #69798c;
	border-top: 0; /*??*/
}

.RadPanelBar_InnerPanelBar .rpGroup
{
    list-style:none none outside;
    padding:0px;
    margin:0px;
	border: solid 0px #69798c;
	border-top: 0; /*??*/
}

.RadPanelBar_InnerPanelBar .rpSlide
{	position:static;
    zoom:1;
    display:none;
    float:none;
    height:auto;
    overflow-x:hidden!important;
    overflow-y:auto;
}



/*.RadPanelBar_InnerPanelBar .rpLink, /**/
.RadPanelBar_InnerPanelBar .rpText,
.RadPanelBar_InnerPanelBar .rpTemplate
{
	padding: 0 5px;
	font: normal normal bold 10px/24px noto-sans!important; /*font: menu;*/
	color:#FFFFFF;
	line-height: 21px;
	/*color:Blue; Applied to all /**/
}

.RadPanelBar_InnerPanelBar .rpLink
{
	border-bottom:0px solid;
	zoom:1;
	background: #BDC8D4 url('Images/PanelBar/InnerPanelBar_RootItemBkg.gif') repeat-x;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none;
	color: #000000; /* Allied to header color: #fff;*/
	display:block;
	height:21px;

}

.RadPanelBar_InnerPanelBar .rpImage
{
	margin:2px 5px 2px 0px; /*margin: 2px 4px;*/
	border:0px;
	padding:3px;
	float:left;
	vertical-align:middle;

}

.RadPanelBar_InnerPanelBar .rpRootGroup .rpText
{
	/*color:Red; Applied to all /*??*/
	 background: #BDC8D4 url('Images/PanelBar/InnerPanelBar_RootItemBkg.gif') repeat-x;
	 height:21px;
	 width:100%;
	 background:transparent;
	 color:#000000;
     font-size:12px !important;
}

.RadPanelBar_InnerPanelBar .rpRootGroup .rpItem
{
	border-top: solid 0px #869bb3;
	 /*overflow:auto;*/
}

.RadPanelBar_InnerPanelBar .rpRootGroup .rpFirst
{
	border-top: 0;
	/*overflow:auto;*/
}

.RadPanelBar_InnerPanelBar .rpGroup .rpLink
{
	font-weight:bolder; /*normal*/
    line-height: 21px;
    background:transparent!important;

}

.RadPanelBar_InnerPanelBar .rpLevel1 .rpText,
.RadPanelBar_InnerPanelBar .rpLevel1 .rpTemplate
{

	border: 0;
	background: transparent!important;
    padding: 0 10px;
    font-weight:normal!important;
    overflow:hidden;

}

.RadPanelBar_InnerPanelBar .rpLevel2 .rpText,
.RadPanelBar_InnerPanelBar .rpLevel2 .rpTemplate
{
	color:Green; /**/
	padding: 0 16px;
}

.RadPanelBar_InnerPanelBar .rpLevel3 .rpText,
.RadPanelBar_InnerPanelBar .rpLevel3 .rpTemplate
{
	color:Yellow; /**/
	padding: 0 24px;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpItem
{
	border: 0;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpLast
{
	border-bottom: 0;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpSelected .rpText
{
	 /* #000000; / * to selected text color:Blue; /*
	background: #ffffff!important;*/
	color:#000000;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpExpandable .rpText
{
	color:Silver; /**/
	background: #f6f8fa;
}

.RadPanelBar_InnerPanelBar .rpGroup a.rpExpandable
{
	border-bottom: 0px none #d0d0d0;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpLink
{
	color: #333;
	border-bottom: none 0px #dde1e4;
	border-top: 0;
}

.RadPanelBar_InnerPanelBar .rpGroup .rpLink:hover,
.RadPanelBar_InnerPanelBar .rpGroup .rpExpandable:hover .rpText
{
	background: #ffffff!important;
}

.RadPanelBar_InnerPanelBar .rpRootGroup .rpDisabled:hover,
.RadPanelBar_InnerPanelBar .rpRootGroup .rpDisabled .rpText
{
	background: url('Images/PanelBar/InnerPanelBar_RootItemBkg.gif') repeat-x;
	color: #ccc;
	cursor: default;
}

.RadPanelBar_InnerPanelBar .rpRootGroup .rpGroup .rpDisabled:hover,
.RadPanelBar_InnerPanelBar .rpRootGroup .rpGroup .rpDisabled .rpText
{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}


